FAQ
I am running Mailman 2.1.3 with Exim 3 on a CPanel environment (Linux).
While I have successfully installed Mailman and have configured my web
server to respond to HTTP requests properly, the actual attempts to send
mail to a list have failed because of a problem with the GID wrapper. I
have changed this to many values by recompiling and while I have been able
to receive intermittent performance, CPanel is configured in such a way so
that Exim is launches under *many* different GIDs as opposed to a single
such identifier. Is there any way in which I can disable the wrapper GID
check, modify it so that it operates with CPanel, or obtain a version
(source or binary) of Mailman that does not have this check?

Thank you in advance for your support!

Regards,
Brad Galiette

Search Discussions

  • Jeffrey Goldberg at Oct 14, 2003 at 2:58 am

    On Mon, 13 Oct 2003, Brad W. Galiette wrote:

    CPanel is configured in such a way so that Exim is launches under *many*
    different GIDs as opposed to a single such identifier. Is there any way
    in which I can disable the wrapper GID check, modify it so that it
    operates with CPanel, or obtain a version (source or binary) of Mailman
    that does not have this check?
    Better still, you can modify your exim configure file to have a special
    director for the mailman alias which specified the GID that any such
    deliveries be run under.

    -j

    --
    Jeffrey Goldberg http://www.goldmark.org/jeff/
    Relativism is the triumph of authority over truth, convention over justice
    Hate spam? Boycott MCI! http://www.goldmark.org/jeff/anti-spam/mci/

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupmailman-users @
categoriespython
postedOct 13, '03 at 11:50p
activeOct 14, '03 at 2:58a
posts2
users2
websitelist.org

People

Translate

site design / logo © 2022 Grokbase